.overlay {
    position: absolute;
    top: 42%;
    width: 100%;
    height: 35%;
    z-index: 9997;
    background-color: rgba(250, 249, 249,0.0);
    pointer-events: none;
}
#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
   background-color: rgba(0, 0, 0, 0.5);
    z-index: 9998;
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}

.loaded #loader {
    opacity: 0;
}

.loaded #loader-wrapper {
    visibility: hidden;
}

.gooey {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 142px;
    height: 40px;
    margin: -20px 0 0 -71px;
    filter: contrast(20);
    z-index: 9999;
}
    

.loader-bars:before, 
.loader-bars:after, 
.loader-bars {
    background: #5dbdff;
    -webkit-animation: load .8s infinite ease-in-out;
    animation: load .8s infinite ease-in-out;
    width: .85rem;
    height: 2rem;
}

.loader-bars:before, 
.loader-bars:after {
    position: absolute;
    top: 0;
    content: '';
}

.loader-bars {
    text-indent: -9999em;
    margin: auto;
    position: absolute;
    right: calc(50% - .425rem);
    font-size: 11px;
    -webkit-animation-delay: .16s;
    animation-delay: .16s;
}

.loader-bars:before {
    left: -1.25rem;
}

.loader-bars:after {
    left: 1.25rem;
    -webkit-animation-delay: .32s;
    animation-delay: .32s;
}

.loader-text {
    position: relative;
    top: 40px;
    color: #FFF;
    left: 27%;
    font-size: 0.75rem;
}

@-webkit-keyframes load {
    0%, 80%, 100% {
        opacity: .75;
        box-shadow: 0 0 #5dbdff;
        height: 2rem;
    }

    40% {
        opacity: 1;
        box-shadow: 0 -.5rem #5dbdff;
        height: 2.5rem;
    }
}

@keyframes load {
    0%, 80%, 100% {
        opacity: .75;
        box-shadow: 0 0 #5dbdff;
        height: 2rem;
    }

    40% {
        opacity: 1;
        box-shadow: 0 -.5rem #5dbdff;
        height: 2.5rem;
    }
}